Yukihiro Matsumoto wrote:
> |まだ先の話ですが、Ruby/DL2 がある程度使えるレベルになったら、現行の ruby-1.9 に
> |マージすることを考えています。同時に、旧 ruby-dl はしばらく残しておいて、ruby-1.9
> |をベースにした安定版のマイナーバージョンアップが2,3回あってから削除しようと考えて
> |います。
> 
> どうしてもそうしたいというなら別ですが、1.9は「不連続」で
> 「非互換」を許容する「2.0のプロトタイプ」という性質がありま
> すから、いっきにdlを置き換えてもあまり問題ないと思いますよ。

既存のdlを使ったスクリプトも少し変更を加えると動きそうなので、ライブラリ名を
'dl'のままにして、来月あたりに既存のソースと入れ替えようと思います。

# rubyforge の cvs 上では、すでに dl にディレクトリ名などを変更しています。
-- 
Takaaki Tateishi <ttate / ttsky.net>